Install older versions of sphinx that run bebop2

Product: [Bebop/Bebop2]
Product version: [X.X.X]
SDK version: [X.X.X]
Use of libARController: [YES/NO] (Only for ARSDK)
SDK platform: [Unix/Python…]
Reproductible with the official app: [Not tried]

Hi, I am doing my phd and my lab has a bebop2 that I had been using for controllers proof of concept. I used bebop autonomy (ros kinetic) and ubuntu 16.04 until the beginning of 2020.

I recently had to reinstall my O.S and when I looked for sphinx, I discovered that it has been updated and apparently doesn’t support bebop 2 anymore. Does anybody know how can I download older releases? I didn’t find it on the Parrot Sphinx 2.4.1 website.

Thank you guys very much for the help!

Hello,

The procedure is explained here:

1 Like

Hi, Thank you so much!

I tried the procedure and the key was not found. This is the response from running the commands:

sudo apt-key adv --keyserver http://keyserver.ubuntu.com --recv-keys 508B1AE5
Executing: /tmp/tmp.UzXjxH9lrm/gpg.1.sh --keyserver
http://keyserver.ubuntu.com
–recv-keys
508B1AE5
gpg: requesting key 508B1AE5 from http server keyserver.ubuntu.com
gpgkeys: no key data found for http://keyserver.ubuntu.com/
gpg: no valid OpenPGP data found.
gpg: Total number processed: 0
gpg: keyserver communications error: key not found
gpg: keyserver communications error: bad public key
gpg: keyserver receive failed: bad public key

Have you tried this command instead?

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 508B1AE5

This topic was automatically closed after 30 days. New replies are no longer allowed.